Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Graham Symmonds" <[email-masked]>
Date: Wed, 23 Jun 2004 00:04:34 -0700

Hi Graham,
Thanks for sending in your T-38 article.  It will go on ARC for the next update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Graham Symmonds 
  To: [email-masked] 
  Sent: Monday, May 17, 2004 5:03 PM
  Subject: Gallery Submission

    
  1/48 Sword T-38A Talon

  by Graham Symmonds
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Enclosed are photographs of my recently completed T-38.  this is one of my most favourite aircraft - the lines are perfect and it just screams speed.  I think that my fascination with the T-38 began in the early 70's when I read Michael Collins' biography "Carrying the Fire".  To this day I can remember the caption under the photo:  "The T-38 - our teacher, transportation and toy".

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  While this has been one of the most successful aircraft in history, it took until last year for a good representation to be made in plastic - so I jumped at the chance of getting the Sword kit (two in fact, just in case they ran out!).  As a limited run kit, the fit is not spectacular, but the seams are pretty easy to fix.  The beauty of the kit, though, really lies in the resin portion - excellent wheel wells, and cockpit interiors.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I chose to use the Two Bobs Aggressive Talons sheet to finish the aircraft off - a few years ago I visited Hill Air Force Museum south of Salt Lake City, UT and saw the aggressor scheme - very cool.  I do think that maybe the Two Bobs forgot a couple of decals on this sheet - like the red stripe for the pitot tube, and the rear seat names - luckily, I had purchased all three of the Two Bobs T-38 sheets and simply made up the difference.  No harm done!  As usual, the two Bobs decals when on very simply.

  One criticism I had of the Sword T-38 is the lack of antennae - although this is pretty simply made up from the ol' spares box.

  All things considered, I learned a lot that I can use on the next go around!

  Graham

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Graham Symmonds